
Redmine - Patch #22732

Traditional Chinese translation (to r15362)

2016-05-05 05:44 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New:

label_wiki_page_new, label_relations: Relations

Related issues:

Copied from Redmine - Patch #22113: Traditional Chinese translation (to r15153) Closed

Copied to Redmine - Patch #22770: Traditional Chinese translation (to r15404) Closed

Associated revisions

Revision 15386 - 2016-05-07 15:56 - Toshi MARUYAMA

Traditional Chinese translation updated by ChunChang Lo (#22732)

History

#1 - 2016-05-05 05:44 - ChunChang (Nagaharu) Lo

- Copied from Patch #22113: Traditional Chinese translation (to r15153) added

#2 - 2016-05-07 15:57 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r15386, thanks.

#3 - 2016-05-09 03:48 - ChunChang (Nagaharu) Lo

- Copied to Patch #22770: Traditional Chinese translation (to r15404) added

Files

zh-TW.yml 54.9 KB 2016-05-05 ChunChang (Nagaharu) Lo
